The average system usage rate over all processors since startup.(unit:%)
Sources for this description
Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
OID reference
1.3.6.1.4.1.211.1.31.1.2.100.2.6.6
The average system usage rate over all processors since startup.(unit:%)
Identification
{1 3 6 1 4 1 211 1 31 1 2 100 2 6 6}
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.211.1.31.1.2.100.2.6.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
linOSAverageUsageRate OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION "The average system usage rate over all processors since startup.(unit:%)"
::= { linOperatingSystemInfo 6 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The average system usage rate over all processors since startup.(unit:%)
Fujitsu PRIMEQUEST partition MIBs (official ServerView package)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: linOSAverageUsageRate
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"linOSAverageUsageRate",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The average system usage rate over all processors since startup.(unit:%)\"",
"::=",
"{",
"linOperatingSystemInfo",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The average system usage rate over all processors since startup.(unit:%)"
],
null,
null,
null,
null
]
}Module: PSA-LIN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['TimeTicks', 'Counter', 'Gauge', 'IpAddress', 'mgmt', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress'], 'INET-ADDRESS-MIB': ['InetAddressType', 'InetAddress']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.1 | linOSName | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.2 | linOSVersion | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.3 | linOSRunTime | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.4 | linOSSystemTime | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.5 | linOSLoginCurrentValue | 0 | 0 | |
| 1.3.6.1.4.1.211.1.31.1.2.100.2.6.7 | linOSRunlevel | 0 | 0 |